@font-face {
  font-family: 'RobotoSlab-Thin';
  src: url("/fonts/RobotoSlab-Thin.ttf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'RobotoSlab-Light';
  src: url("/fonts/RobotoSlab-Light.ttf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'RobotoSlab-Regular';
  src: url("/fonts/RobotoSlab-Regular.ttf");
  font-style: normal;
  font-weight: normal;
}
